Bug 1820145 - 4.4 UPI Vmware test runs fail with invalid internal LB hostname in certificates
Summary: 4.4 UPI Vmware test runs fail with invalid internal LB hostname in certificates
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: kube-apiserver
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.4.0
Assignee: Stefan Schimanski
QA Contact: Ke Wang
URL:
Whiteboard:
Depends On: 1820147
Blocks: 1820542
TreeView+ depends on / blocked
 
Reported: 2020-04-02 11:22 UTC by Stefan Schimanski
Modified: 2020-05-04 11:48 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1820147 1820542 (view as bug list)
Environment:
Last Closed: 2020-05-04 11:47:45 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-kube-apiserver-operator pull 811 None closed [release-4.4] Bug 1820145: certrotationcontroller: fix typo calling wrong internal LB func 2020-05-21 07:10:56 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-04 11:48:12 UTC

Description Stefan Schimanski 2020-04-02 11:22:24 UTC
Description of problem:

UPI Vmware test runs fail with invalid internal LB hostname in certificates

Version-Release number of selected component (if applicable):

4.4, 4.5

Actual results:

https://prow.svc.ci.openshift.org/view/gcs/origin-ci-test/logs/release-openshift-ocp-installer-e2e-vsphere-upi-4.4/1357

Comment 6 errata-xmlrpc 2020-05-04 11:47:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.